/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Fonts-------------*/    

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700")

body
    font-family: "Open Sans", sans-serif

h1,
h2,
h3,
h4,
h5,
h6
    font-family: "Open Sans", sans-serif

/*------------Variables-------------*/
$blue: #3cbdd9
$orange: #f77925
$bg: #f3f3f3
$white: #fff
$mediumGrey: #afafaf83
$darkGrey: #707070

/*------------General-------------*/
body
    background-color: $bg
    min-height: 100vh

/*------------Cards-------------*/

main
    margin: 0 auto
    width: 80%
    padding-top: 200px
    text-align: center

    > div
        background-color: $white
        display: inline-block
        padding: 30px 100px
        border: 2px solid $mediumGrey
        text-align: center
        width: 25%
        // margin: 0 auto

        &:first-child
            margin-right: 10px

        &:last-child
            margin-left: 10px

.price
    font-size: 2.5rem
    font-weight: 700

.blue
    color: $blue

.orange
    color: $orange

h3
    font-size: 1rem
    color: $darkGrey
    padding-top: 10px

.card_features
    padding: 30px 0 15px
    color: $mediumGrey
    line-height: 3rem

button
    color: $white
    padding: 15px 20px
    border: none
    font-weight: 600
    cursor: pointer

.bg-blue
    background-color: $blue

.bg-orange
    background-color: $orange
